@include ipad-portrait {
    
    .mkdf-related-posts-holder {
        
        .mkdf-related-post {
            width: 50% !important;
        }
    }

    .mkdf-blog-single-navigation .mkdf-blog-single-next .mkdf-blog-single-nav-title,
    .mkdf-blog-single-navigation .mkdf-blog-single-prev .mkdf-blog-single-nav-title {
        display: none;
    }
}

@include phone-portrait {
    
    .mkdf-related-posts-holder {
        
        .mkdf-related-post {
            width: 100% !important;
        }
    }
}